# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = libxfont2
pkgbase = libxfont2
xdata = pkgtype=pkg
pkgver = 2.0.7-1
pkgdesc = X11 font rasterisation library
url = https://xorg.freedesktop.org/
builddate = 1722788827
packager = Tuxcore <dev@tuxcore.org>
size = 237487
arch = x86_64
license = BSD-2-Clause
license = BSD-4-Clause-UC
license = HPND-sell-variant
license = MIT-open-group
license = SMLNJ
license = X11
depend = freetype2
depend = libfontenc
depend = xorgproto
depend = zlib
depend = glibc
makedepend = xorg-util-macros
makedepend = xtrans
